---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION SMALL
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2016
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: JBL TECHNOLOGY LTD
  CompanyNumber: 08584770
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 26/06/2013
  DissolutionDate: 22/08/2017
  RegAddress:
    AddressLine1: 36 FYLDE ROAD
    PostTown: LYTHAM ST. ANNES
    County: LANCASHIRE
    Postcode: FY8 4BB
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '62020 - Information technology consultancy activities'
